<!DOCTYPE html>
<html>
   <head>
      <title>%value $host% - wM IS Service Profiler - Dashboard - Browse Snapshot</title>
      <meta http-equiv="X-UA-Compatible"  content="IE=edge">
      <meta http-equiv="pragma"           content="no-cache">
      <meta http-equiv="content-type"     content="text/html; charset=utf-8">
      %invoke wia.pub.issprofiler.ui.util:getStyleMetadata%
      <link rel="stylesheet" type="text/css" href="%value WmRoot/cssFilename%">
      <link rel="stylesheet" type="text/css" href="package.css">
      <link rel="stylesheet" type="text/css" href="/WiaRoot/css/wrightia.css">
      <link rel="stylesheet" type="text/css" href="issprofiler.css">
      <link rel="StyleSheet" href="tree/dtree.css" type="text/css" />
      <script type="text/javascript" src="%value WmRoot/jsFilename%"></script>
      <script type="text/javascript" src="tree/dtree.js"></script>
      %end invoke%
   </head>

   <body style="border: 0;">
      <table class="mainContainer"><!-- this table is being used only to set a left identation to the child tables -->
         %invoke wia.pub.issprofiler.ui.browseSnapshot:build%
            %ifvar message%
               <tr>
                  <td class="message" colspan="2">
                     %value message encode(xml)%
                  </td>
               </tr>
            %else%
               <tr>
                  <td width="10">&nbsp;</td>
                  <td>
                     <script type="text/javascript">
                        <!--
                        %value invokeTreeScript encode(none)%
                        parent.bs_top.findServiceName();
                        parent.bs_top.setPaging(%value pageNumber encode(none)%, %value pageCount encode(none)%);
                        if (parent.bs_detail.document.URL == "about:blank")
                           mT.ds();       // deselect any selected node
                        else
                           parent.bs_detail.location.reload();
                        //-->
                     </script>
                  </td>
               </tr>
            %endif%
         %onerror%
            <tr>
               <td class="message" colspan="2">
                  An error occurred trying to build the report data.
                  Check by executing the '%value errorService%' service on a browser.
                  The error details are as follows: <br/><br/>
                  %value errorMessage encode(xml)%
               </td>
            </tr>
         %endinvoke%
      </table>
   </body>
</html>
