@Echo Off
REM **************************************************************************
REM * Install any available updates.
REM **************************************************************************
REM * Wrightia, S.A. (c) 2006-2016
REM *
REM * Input parameters:
REM *    %1          - IS_DIR (The Integration Server installation directory)
REM *
REM * Results:
REM *
REM * Exit codes:
REM *    0 - OK
REM *
REM **************************************************************************

SetLocal
Set xISHome=%~1
Set xUpdHome=%xISHome%\packages\WiaServiceProfiler\config\updates

PushD
Cd "%xUpdHome%"
Call checkedupg.bat "%xISHome%"
PopD

If Not Exist "%xUpdHome%\inbound\*.upd.bat" goto endinstall

PushD
Cd "%xUpdHome%\inbound"
For %%i In (*.upd.bat) Do Call :runupdate %%i "%xISHome%"
PopD

:endinstall
EndLocal

EXIT /b 0

:runupdate
   Call %1 %2
   If "%ERRORLEVEL%" == "0" (
      Move %1 ..\done\
   ) Else (
      If Not Exist ..\error mkdir ..\error
      Move %1 ..\error\
   )
   Goto :EOF

