<!DOCTYPE html>
<html>
   <head>
      <title>%value $host% - wM IS Service Profiler - Dashboard - Package Coverage</title>
      <meta http-equiv="X-UA-Compatible"  content="IE=edge">
      <meta http-equiv="pragma"           content="no-cache">
      <meta http-equiv="content-type"     content="text/html; charset=utf-8">
      %invoke wia.pub.issprofiler.ui.util:getStyleMetadata%
      <link rel="stylesheet" type="text/css" href="%value WmRoot/cssFilename%">
      <link rel="stylesheet" type="text/css" href="package.css">
      <link rel="stylesheet" type="text/css" href="/WiaRoot/css/wrightia.css">
      <link rel="stylesheet" type="text/css" href="issprofiler.css">
         %loop StyleMetadata/additionalCssFiles%
            <link rel="stylesheet" type="text/css" href="%value%">
         %end%
      <script type="text/javascript" src="%value WmRoot/jsFilename%"></script>
      <script type="text/javascript" src="/WiaRoot/scripts/wia4dsp.js"></script>
      <script type="text/javascript" src="tablesorter/tablesorter.js"></script>
      %end invoke%
      <style>
         body { border: 0; }
         table#data-heading { margin-bottom: 1em; }
         td.ratio * { vertical-align: middle; }
         td.optionLabel { text-align: right; width: 350px; }
         td.optionInput { text-align: left; }
         td.statusImg { width: 26px; text-align: right; }
      </style>
   </head>
   <body onLoad="setNavigation('PackageCoverage.dsp', 'doc/OnlineHelp/PackageHelp.html#packagecoverage', 'foo');">
      %invoke wia.pub.issprofiler.ui.packageCoverage:build%
         <table class="topContainer">
            <tr>
               <td class="menusection-Dashboard" colspan="2">Dashboard &gt; Package Coverage</td>
            </tr>
         %ifvar isFromServerStatistics equals('true')%
            <tr>
               <td>
                  <ul>
                     <li><a href="ServiceUsageStatistics.dsp">Service Usage Statistics</a>
                  </ul>
               <td>
            </tr>
         %endif%
         </table>
         <table class="mainContainer"><!-- this table is being used only to set a left identation to the child tables -->
            %ifvar message%
               <tr>
                  <td class="message" colspan="2">
                     %value message encode(xml)%
                  </td>
               </tr>
            %else%
               <tr>
                  <td width="10">&nbsp;</td>
                  <td>
                     %ifvar validationMessage%
                        <table id="data-error" width="100%">
                           <tr>
                              <td class="message" colspan="5">
                                 %value validationMessage encode(xml)%
                              </td>
                           </tr>
                           <tr><td colspan="5">&nbsp;</td></tr>
                        </table>
                     %endif%
                     %ifvar isFromServerStatistics equals('false')%
                        <table id="data-heading" width="100%">
                           <tr class="heading">
                              <td colspan="5">Snapshot Identification</td>
                           <tr>
                           <tr>
                              <td class="columnHeading">Sample Key  </td>
                              <td class="columnHeading">Server Name </td>
                              <td class="columnHeading">Begin Time  </td>
                              <td class="columnHeading">End Time    </td>
                              <td class="columnHeading-r" title="Max Thread Count">MTC</td>
                           </tr>
                           <tr>
                              <td class="oddrow-l">%value targetView/SampleKey      %</td>
                              <td class="oddrow-l">%value targetView/ServerName     %</td>
                              <td class="oddrow-l">%value targetView/SampleBeginTime%</td>
                              <td class="oddrow-l">%value targetView/SampleEndTime  %</td>
                              <td class="oddrow">%value targetView/MaxThreadCount   %</td>
                           </tr>
                        </table>
                     %endif%
                     <form name="frmRefresh" method="post">
                        <table name="frmDataDetail" width="100%" sortable="true">
                           <thead>
                              <tr class="heading">
                                 <td colspan="5">%ifvar isFromServerStatistics equals('true')%Server Statistics%else%Snapshot%endif% Package Coverage</td>
                              </tr>
                              <tr class="oddrow-l">
                                 <td colspan="5">
                                    <table width="100%">
                                       %ifvar isLoadFromXMLFile equals('true')%
                                          <tr>
                                             <td class="optionLabel">Ignore ALL Package Exclusion Patterns:</td>
                                             <td class="optionInput"><input type="checkbox" name="isIgnorePkgFilters" %ifvar isIgnorePkgFilters equals('true')% checked %endif% /></td>
                                             <td class="statusImg">
                                                %ifvar isLoadFromXMLFile equals('true')%
                                                   <img src="images/snapshot-from-xml-file.gif" />
                                                %endif%
                                             </td>
                                             <td class="statusImg">
                                                %ifvar frozen equals('true')%
                                                   <img src="images/snapshot-frozen.gif" />
                                                %endif%
                                             </td>
                                          </tr>
                                       %else%
                                          <tr>
                                             <td class="optionLabel">
                                                Also show packages that <u>do not</u> contain Services:
                                             </td>
                                             <td class="optionInput">
                                                <input type="checkbox" name="alsoWithoutServices" %ifvar alsoWithoutServices equals('true')% checked %endif%>
                                             </td>
                                             <td class="statusImg">
                                                %ifvar isLoadFromXMLFile equals('true')%
                                                   <img src="images/snapshot-from-xml-file.gif" />
                                                %endif%
                                             </td>
                                             <td class="statusImg">
                                                %ifvar frozen equals('true')%
                                                   <img src="images/snapshot-frozen.gif" />
                                                %endif%
                                             </td>
                                          </tr>
                                          <tr>
                                             <td class="optionLabel">
                                                Base coverage analysis on current server's usage statistics:
                                             </td>
                                             <td class="optionInput" colspan="3">
                                                <input type="checkbox" name="isFromServerStatistics" %ifvar isFromServerStatistics equals('true')% checked %endif% %ifvar isStarted equals('false')%disabled="disabled"%endif% />
                                             </td>
                                          </tr>
                                          <tr>
                                             <td class="optionLabel">Ignore ALL Package Exclusion Patterns:</td>
                                             <td class="optionInput"><input type="checkbox" name="isIgnorePkgFilters" %ifvar isIgnorePkgFilters equals('true')% checked %endif% /></td>
                                          </tr>
                                       %endif%
                                    </table>
                                 </td>
                              </tr>

                              <tr class="oddrow-l">
                                 <td colspan="2">
                                    <input type="submit" name="action" value="Refresh" />
                                 </td>
                                 <td class="highColumnHeading-c" colspan="3">Service Usage Ratio</td>
                              </tr>
                              <tr>
                                 <td class="columnHeading"   sortable="true" width="50%">Package</td>
                                 <td class="columnHeading-r" sortable="true" width="40" sortorder="desc" title="Service Count">&#931;</td>
                                 <td class="columnHeading-c" sortable="true" width="40" sortorder="desc">%</td>
                                 <td class="columnHeading-c ratio"><span>Used </span><img src="images/ratio_used.gif"/><span> / </span><img src="images/ratio_unused.gif"/><span> Unused</span></td>
                                 <td class="columnHeading-c" sortable="true" width="40" sortorder="desc">%</td>
                              </tr>
                           </thead>

                           <tbody>
                              <!-- Loop over the Service Details and print a line for each -->
                              %loop targetView/PackagesCoverage%
                                 <tr class="selectableRowStripped">
                                    <script type="text/javascript">
                                       %ifvar HasServices equals('true')%
                                          %ifvar /isLoadFromXMLFile equals('true')%
                                             writeTag_TD("%value Name%"                   , "row-l"   , null, true );
                                          %else%
                                             writeTag_TD ( "<a href='PackageCoverageServices.dsp?packageName=%value Name%&usageType=any&alsoWithoutServices=" + document.frmRefresh.alsoWithoutServices.checked
                                                         + "&isFromServerStatistics="  + document.frmRefresh.isFromServerStatistics.checked + "'>%value Name%</a>"
                                                                                          , "row-l"   , null, true );
                                          %endif%
                                          writeTag_TD("%value ServiceCount%"              , "row"     , null, false);
                                          writeTag_TD("%value UsedPercentage%"            , "rowdata" , null, false);
                                          writeTag_TD(getGaugeHTML(%value UsedPercentage%), "rowdata" , null, false);
                                          writeTag_TD("%value UnusedPercentage%"          , "rowdata" , null, false);
                                       %else%
                                          writeTag_TD("%value Name%"                      , "row-l"   , null, true );
                                          writeTag_TD("%value ServiceCount%"              , "row"     , null, false);
                                          writeTag_TD("-"                                 , "rowdata" , null, false);
                                          writeTag_TD("No Services Defined"               , "rowdata" , null, false);
                                          writeTag_TD("-"                                 , "rowdata" , null, false);
                                       %endif%
                                    </script>
                                 </tr>
                              %endloop%
                           </tbody>

                           <!-- Print table footer -->
                           <tfoot>
                              <tr>
                                 <td class="columnFooter-r" colspan="5">&nbsp;</td>
                              </tr>
                           </tfoot>
                        </table>
                     </form>
                  </td>
               </tr>
            %endif%
         </table>
      %onerror%
         <tr>
            <td class="message" colspan="2">
               An error occurred trying to build the report data.
               Check by executing the '%value errorService%' service on a browser.
               The error details are as follows: <br/><br/>
               %value errorMessage encode(xml)%
            </td>
         </tr>
      %endinvoke%
   </body>
</html>
