   <!DOCTYPE html>
<html>
   <head>
      <title>%value $host% - wM IS Service Profiler - Dashboard - Package Coverage</title>
      <meta http-equiv="X-UA-Compatible"  content="IE=edge">
      <meta http-equiv="pragma"           content="no-cache">
      <meta http-equiv="content-type"     content="text/html; charset=utf-8">
      %invoke wia.pub.issprofiler.ui.util:getStyleMetadata%
      <link rel="stylesheet" type="text/css" href="%value WmRoot/cssFilename%">
      <link rel="stylesheet" type="text/css" href="package.css">
      <link rel="stylesheet" type="text/css" href="/WiaRoot/css/wrightia.css">
      <link rel="stylesheet" type="text/css" href="issprofiler.css">
         %loop StyleMetadata/additionalCssFiles%
            <link rel="stylesheet" type="text/css" href="%value%">
         %end%
      <script type="text/javascript" src="/WiaRoot/scripts/wia4dsp.js"></script>
      <script type="text/javascript" src="tablesorter/tablesorter.js"></script>
      %end invoke%
   </head>
   <body>
      <table class="topContainer">
         <tr>
            <td class="menusection-Dashboard" colspan="2">Dashboard &gt; Package Coverage &gt; Package Services</td>
         </tr>
         <tr>
            <td>
               <ul>
                  <li><a href="PackageCoverage.dsp?alsoWithoutServices=%value alsoWithoutServices%&isFromServerStatistics=%value isFromServerStatistics%">Back to Package Coverage</a>
               </ul>
            <td>
         </tr>
      </table>
      <table class="mainContainer"><!-- this table is being used only to set a left identation to the child tables -->
         %invoke wia.pub.issprofiler.ui.packageCoverage:getPackageDetail%
            %ifvar message%
               <tr>
                  <td class="message" colspan="2">
                     %value message encode(xml)%
                  </td>
               </tr>
            %else%
               <tr>
                  <td width="10">&nbsp;</td>
                  <td>

                     <table name="DataDetail" sortable="true" id="unique_id">
                        <thead>
                           %ifvar validationMessage%
                              <tr>
                                 <td class="message" colspan="2">
                                    %value validationMessage encode(xml)%
                                 </td>
                              </tr>
                              <tr><td colspan="2">&nbsp;</td></tr>
                           %endif%

                           <tr class="heading">
                              <td colspan="%ifvar hasCommentsViewer equals('true')%3%else%2%endif%">Services From Package '%value packageName%'</td>
                           </tr>

                           %ifvar frozen equals('true')%
                              <tr>
                                 <td class="oddrowdata-r" colspan="%ifvar hasCommentsViewer equals('true')%3%else%2%endif%">
                                    %ifvar isLoadFromXMLFile equals('true')%
                                       <img src="images/snapshot-from-xml-file.gif" />
                                    %endif%
                                    <img src="images/snapshot-frozen.gif" />
                                 </td>
                              </tr>
                           %endif%

                           <tr>
                              <td class="columnHeading"   sortable="true">Service Name</td>
                              <td class="columnHeading-c" sortable="true">Used?       </td>
                              %ifvar hasCommentsViewer equals('true')%
                                 <td class="columnHeading">&nbsp;</td>
                              %endif%
                           </tr>
                        </thead>

                        <tbody>
                           %loop ServicesUsage%
                              <tr class="selectableRowStripped">
                                 <script type="text/javascript">
                                    writeTag_TD("%value serviceName%"                                 , "row-l"  , null, true );
                                    writeTag_TD("%ifvar hasBeenUsed equals('true')%Yes%else%No%endif%", "rowdata", null, false);
                                 %ifvar CommentsViewerURL%
                                    writeTag_TD("<a href='%value CommentsViewerURL%' target='_blank'><img src='images/outlink_dark_icon.png' style='border: 0;' title='View service comments'/></a>"
                                                                                                      , "rowdata", null, false);
                                 %end if%
                                 </script>
                              </tr>
                           %end loop%
                        </tbody>

                        <!-- Print table footer -->
                        <tfooter>
                           <tr>
                              <td class="columnFooter-r" colspan="%ifvar hasCommentsViewer equals('true')%3%else%2%endif%">&nbsp;</td>
                           </tr>
                        </tfooter>
                     </table>

                  </td>
               </tr>
            %endif%
         %onerror%
            <tr>
               <td class="message" colspan="2">
                  An error occurred trying to build the report data.
                  Check by executing the '%value errorService%' service on a browser.
                  The error details are as follows: <br/>
                  %value errorMessage encode(xml)%
               </td>
            </tr>
         %endinvoke%
      </table>
   </body>
</html>
