<!DOCTYPE html>
%invoke wia.pub.issprofiler.ui.topframe:getMetadata%
%end invoke%
<html>
   <head>
      <title>%value $host% - wM IS Service Profiler - Top Frame</title>
      <meta http-equiv="X-UA-Compatible"  content="IE=edge">
      <meta http-equiv="pragma"           content="no-cache">
      <meta http-equiv="content-type"     content="text/html; charset=utf-8">
      <meta http-equiv="expires"          content="-1">
      %ifvar pageAutoRefreshSeconds%
         %ifvar pageAutoRefreshSeconds matches('^[^0]+')%
            <meta http-equiv="refresh" content="%value pageAutoRefreshSeconds%">
         %end%
      %end%
      %invoke wia.pub.issprofiler.ui.util:getStyleMetadata%
      <link rel="stylesheet" type="text/css" href="%value WmRoot/cssFilename%">
      <link rel="stylesheet" type="text/css" href="package.css">
      <link rel="stylesheet" type="text/css" href="top-frame.css">
      %loop StyleMetadata/additionalCssFiles%
         <link rel="stylesheet" type="text/css" href="%value%">
      %end%
      %end invoke%
      <style>
         .topbar { border-left: 0; }
         td.text { padding-left: 4px; }
      </style>
      <script type="text/javascript">
         <!-- // Activate cloak

         function launchHelp()
         /*****************************/{
            if(parent.menu != null)
               window.open ( parent.menu.document.forms["urlsaver"].helpURL.value
                           , 'help'
                           , "directories=no,location=yes,menubar=yes,scrollbars=yes,status=yes,toolbar=yes,resizable=yes"
                           , true
                           );
         }

         function loadPage(url)
         /*****************************/{
           window.location.replace(url);
         }

         // Deactivate cloak -->
      </script>
   </head>

   <body class="topbar">
      <table>
         <tr>
            <td>
               <table class="toptitle">
                  <tr>
                     <td class="text">%value $host% :: Integration Server Service Profiler</td>
                     <td class="icon"><img src="images/logo-topmenu.gif"></td>
                  </tr>
               </table>
            </td>
         </tr>
         <tr class="info">
            <td>
               <table class="info">
                  <tr>
                     <td>&nbsp;</td>
                     <td class="license-info">
                        %scope LicenseInfo%
                           %ifvar statusMessage%
                              <span class="license-urgent">%value statusMessage%</span>
                           %else%
                              This Service Profiler instance
                              %ifvar customerName%
                                 is licensed to
                                 <span class="license-info-emphasize">%value customerName%</span>%ifvar isWarning equals('true')%,
                                 and will expire in
                                 <span class="%ifvar isUrgent equals('true')%license-urgent%else%license-info-warning%endif%">%value daysToExpiration%</span> days.%else%.%end if%
                              %else%
                                 does not have a <span class="license-info-emphasize">License Key</span> set.
                              %end if%
                           %end if%
                        %endscope%
                     </td>
                     <td class="salutation">
                        %ifvar username%
                           Welcome <span class="userName">%value username%</span>
                        %else%
                           &nbsp;
                        %end if%
                     </td>
                     <td class="topmenu">
                        <a href='javascript:window.parent.close();'>Close Window</a>
                        &nbsp;|&nbsp;
                        <a href="javascript:launchHelp();">Help</a>
                        &nbsp;
                     </td>
                  </tr>
               </table>
            </td>
         </tr>
      </table>
   </body>
</html>
